ISTI Open Access - Bug #16785

Fix this very long keywork
May 28, 2019 12:14 PM - Leonardo Candela

Status: Closed Start date: May 28, 2019
Priority: Normal Due date:

Assignee: Michele Artini % Done: 100%
Category: Estimated time: 0.00 hour
Target version: ISTI Open Portal Issues

Description

The following paper contains a very long keyword (that is actually a set of keywords):

It seems this keyword doesn't come from People ... rather it comes from OpenAIRE.

Shall we put in place a mechanism aiming at "unfolding" cases like this? How many keywords having such shape do we collect?

Related issues:
Related to ISTI Open Access - Feature #12067: Repository ltem: make keywords ... New Jun 29, 2018

History

#1 - May 30, 2019 05:58 PM - Leonardo Candela
- Related to Feature #12067: Repository Item: make keywords actionable added

#2 - May 31,2019 09:17 AM - Michele Artini
- Status changed from New to Closed

- % Done changed from 0 to 100

| fixed the long terms.

Now | split the long subjects on ";" and ',".
https://openportal.isti.cnr.it/doc?id=people______::30d28ecd7823bde1ecd37d7678c10d09
http://www.tcpdf.org

